*{margin:0;padding:0;}

/*=Deklaration der Schriftarten
-----------------------------------*/

@font-face{font-family:texgyreadventor-regular; src:url(../fonts/texgyreadventor-regular.otf);}
@font-face{font-family:texgyreadventor-italic; src:url(../fonts/texgyreadventor-italic.otf);}
@font-face{font-family:texgyreadventor-bold; src:url(../fonts/texgyreadventor-bold.otf);}
@font-face{font-family:texgyreadventor-bolditalic; src:url(../fonts/texgyreadventor-bolditalic.otf);}

/*= Codierung für 1366px x 768px
-----------------------------------*/

html,body{font-family:texgyreadventor-regular;
		  line-height:1.4em;
		  font-size:0.84em;
		  color:#425967;
		  background:url(../images/img_building/building_444x780.png)no-repeat top right fixed;
		  min-width:1360px;
		  max-width:1439px;
		  /*border:solid 1px #F00;*/}/*rot*/
		  
body{font-size:100.01%;}

/*= Sidebar
-----------------------------------*/

#sidebar{width:256px;height:100%;background:#415968;position:fixed;}

/*= Sidebar - NCR Avocats Bild
-----------------------------------*/
#ncr_title{background:url(../images/img_1366x768/ncr_1366x768.gif)no-repeat;display:block;width:200px;height:42px;margin-left:-2px;margin-top:112px;}

#btn_ncr_title{width:200px;height:42px;}


/*= Sidebar - Menu
-----------------------------------*/

ul{margin-left:30px;width:224px;}

li{display:block;width:224px;height:30px;margin-bottom:7px;}

#li_roth{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:30px; width:198px;}
#li_helminger{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:30px; width:198px;}
#li_nothar{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:30px; width:198px;}
#li_klein{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:30px; width:198px;}
#li_blondin{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:30px; width:198px;}
#li_valenti{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:30px; width:198px;}
#li_anelli{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:30px; width:198px;}
#li_laura_may{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:30px; width:198px;}
#li_decillia{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:30px; width:198px;}
li.active {background: url(../images/img_1366x768/img_active.gif) no-repeat bottom;height: auto;width: 198px; padding-bottom: 10px;}

a{font-family:texgyreadventor-bold;
	font-size:0.95em;
	color:#efefef;
	text-decoration:none;
	width:224px;
	letter-spacing:0.2em;}

a:link{font-family:texgyreadventor-regular;}
a:hover{font-family:texgyreadventor-bold;}

a.email {
    color: #415968;
}

#menu_language{margin-top:108px;}

#btn_fr{width:43px;position:absolute;}

#btn_en{margin-left:54px;margin-bottom:25px;}
#btn_en a{width:20px;}

#btn_contact{margin-top:25px;}

.li_contact{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:26px; width:198px;margin-bottom:5px;padding-bottom:1px;}

/*= Content
-----------------------------------*/
h1{width:665px;height:266px;background:#fff;margin-left:256px;position:fixed;}
h2{width:254px;height:354px;background:#999;margin-left:256px;margin-top:266px;position:fixed;}

h2 ul{margin-top:359px;margin-left:30px;}

h2 ul li a{font-size:0.7em;color:#415968;font-weight:normal;letter-spacing:0.01;}

#img_pub_btn{background:url(../images/strich-quer.gif)no-repeat bottom;height:30px; width:240px;}

#img_avocat_ncr{background:url(../images/img_254x381/ncr_254x381.png) no-repeat;}
#img_avocat_roth{background:url(../images/img_254x381/roth_254x381.png);}
/*#img_avocat_helminger{background:url(../images/img_254x381/helminger_254x381.png);}*/
#img_avocat_helminger{background:url(../images/img_254x381/helminger_223x311.jpg) no-repeat;}
#img_avocat_nothar{background:url(../images/img_254x381/nothar_254x381.png) no-repeat;}
#img_avocat_klein{background:url(../images/img_254x381/klein_254x381.png) no-repeat;}
#img_avocat_blondin{background:url(../images/img_254x381/blondin_254x381.png);}
#img_avocat_valenti{background:url(../images/img_254x381/valenti_254x381.png);}
#img_avocat_anelli{background:url(../images/img_254x381/anelli_254x381.png) no-repeat;}
#img_avocat_groth{background:url(../images/img_ncr_building_254x381.jpg) no-repeat;}
#img_avocat_contact{background:url(../images/img_contact_254x354.png);}
#img_avocat_rivieres{background:url(../images/img_254x381/rivieres_254x381.jpg);}
#img_avocat_modert{background:url(../images/img_254x381/modert_254x381.jpg);}
#img_avocat_kimmes{background:url(../images/img_300x365/laura_kimmes300x365.jpg);}
#img_avocat_laura_may{background:url(../images/img_254x381/laura-may.jpg);}
#img_avocat_decillia{background:url(../images/img_254x381/juliedecillia_254x381.jpg);}
#img_avocat_kieffer{background:url(../images/img_254x381/kieffer_254x381.jpg) no-repeat;}
#img_avocat_danira_mustafic{background:url(../images/img_254x381/254x354_danira_mustafic.jpg) no-repeat;}
#img_avocat_maxime_florimond{background:url(../images/img_254x381/254x354_maxime_florimond.jpg) no-repeat;}
#img_avocat_adrien_kariger{background:url(../images/img_254x381/adrien_kariger_223x311px.jpg) no-repeat;}
#img_avocat_anais_quincy{background:url(../images/img_254x381/anais_de_sevin_de_quincy_223x311px.jpg) no-repeat;}
#img_avocat_ben_hubert{background:url(../images/img_254x381/ben_hubert_223x311px.jpg) no-repeat;}
#img_avocat_leslie_ledrich{background:url(../images/img_254x381/leslie_ledrich_223x311px.jpg) no-repeat;}


#textbox{background:url(../images/20130918-NCR-Avecots-Website.gif)no-repeat left;width:40px;margin-left:524px;min-height:381px;}
#textbox_text{min-height:671px;}

#textbox_text_nopubbtn{min-height:620px;} /* Weil diese Anwälte keine Publications Buttons haben und eine kürzere Textlänge als das Bild.*/


p{font-size:0.95em;margin-left:15px;width:382px;padding-top:264px;letter-spacing:0.08em;}

#txt_paragraph{padding-top:0px;}

.start_break{padding-top:0px;margin-top:16px;margin-bottom:18px;}
.low_break{padding-top:0px;margin-top:-9px;margin-bottom:18px;}
.high_break{padding-top:0px;margin-top:32px;margin-bottom:18px;}

/*= Footer
-----------------------------------*/
#footer{font-size:0.6em;color:#a7a9ab;padding-top:50px;margin-left:538px;}

.footer_a{text-decoration:none;color:#a7a9ab;letter-spacing:0em;}
.footer_a:hover{text-decoration:none;color:#425967;}

@media screen and (min-width:1px) and (max-width:1279px){/*orange*/

html,body{min-width:1px;
		  max-width:1359px;
		  background:none;
		  /*border:solid 1px #FF9900;*/}/*orange*/
/*= Sidebar
-----------------------------------*/
#sidebar{width:223px;}
/*= Sidebar - NCR Avocats Bild
-----------------------------------*/
#ncr_title{background:url(../images/img_1024x768/ncr_1024x768.gif)no-repeat;display:block;width:165px;height:40px;}
#btn_ncr_title{width:165px;height:40px;}
/*= Sidebar - Menu
-----------------------------------*/
li{height:26px;margin-bottom:1px;}

#menu_language{margin-top:109px;}
a{font-size:0.85em;letter-spacing:0.16em;}

#btn_en{margin-left:43px;margin-bottom:20px;}
#btn_contact{margin-top:20px;}


#li_roth{width:162px;height:26px;}
#li_helminger{width:162px;height:26px;}
#li_nothar{width:162px;height:26px;}
#li_klein{width:162px;height:26px;}
#li_blondin{width:162px;height:26px;}
#li_valenti{width:162px;height:26px;}
#li_anelli{width:162px;height:26px;}
#li_laura_may{width:162px;height:26px;}
#li_decillia{width:162px;height:26px;}
.li_contact{width:162px;height:26px;}


/*= Content
-----------------------------------*/
h1{width:630px;}
h2{width:223px;height:275px;margin-left:223px;}

h2 ul{margin-top:279px;margin-left:30px;}

h2 ul li a{font-size:0.56em;color:#415968;font-weight:normal;letter-spacing:0.01;}

#img_pub_btn{background:url(../images/strich-quer.gif)no-repeat bottom;height:30px; width:209px;}


#img_avocat_ncr{background:url(../images/img_223x290/ncr_223x290.png) no-repeat;}
#img_avocat_roth{background:url(../images/img_223x290/roth_223x290.png) no-repeat;}
/*#img_avocat_helminger{background:url(../images/img_223x290/helminger_223x290.png) no-repeat;}*/
#img_avocat_helminger{background:url(../images/img_254x381/helminger_223x311.jpg) no-repeat;}
#img_avocat_nothar{background:url(../images/img_223x290/nothar_223x290.png) no-repeat;}
#img_avocat_klein{background:url(../images/img_223x290/klein_223x290.png) no-repeat;}

#img_avocat_valenti{background:url(../images/img_223x290/valenti_223x290.png) no-repeat;}
#img_avocat_blondin{background:url(../images/img_223x290/blondin_223x290.png) no-repeat;}
#img_avocat_anelli{background:url(../images/img_223x290/anelli_223x290.png) no-repeat;}
#img_avocat_groth{background:url(../images/img_223x290/groth_223x290.png) no-repeat}
#img_avocat_contact{background:url(../images/img_contact_223x275.png) no-repeat}
#img_avocat_laura_may{background:url(../images/img_223x290/lauramay_223x290.jpg) no-repeat;}
#img_avocat_decillia{background:url(../images/img_223x290/juliedecillia_223x290.jpg) no-repeat;}
#img_avocat_danira_mustafic{background:url(../images/img_223x290/223x275_danira_mustafic.jpg) no-repeat;}

#textbox{margin-left:461px;}
#textbox_text{min-height:590px;}
#textbox_text_nopubbtn{min-height:541px;} /* Weil diese Anwälte keine Publications Buttons haben.*/


p{font-size:0.85em;margin-left:15px;width:334px;}


/*= Footer
-----------------------------------*/
#footer{margin-left:475px;}

}

@media screen and (min-width:1280px)and (max-width:1359px){/*gelb*/

html,body{min-width:1280px;
		  max-width:1359px;
		  /*border:solid 1px #FF0;*/}/*gelb*/
/*= Sidebar
-----------------------------------*/
#sidebar{width:223px;}
/*= Sidebar - NCR Avocats Bild
-----------------------------------*/
#ncr_title{background:url(../images/img_1024x768/ncr_1024x768.gif)no-repeat;display:block;width:165px;height:40px;}
#btn_ncr_title{width:165px;height:40px;}
/*= Sidebar - Menu
-----------------------------------*/
li{height:26px;margin-bottom:1px;}

#menu_language{margin-top:109px;}

a{font-size:0.85em;letter-spacing:0.16em;}



#btn_en{margin-left:43px;margin-bottom:20px;}

#btn_contact{margin-top:20px;}

#li_roth{width:162px;height:26px;}
#li_helminger{width:162px;height:26px;}
#li_nothar{width:162px;height:26px;}
#li_klein{width:162px;height:26px;}
#li_blondin{width:162px;height:26px;}
#li_valenti{width:162px;height:26px;}
#li_anelli{width:162px;height:26px;}
#li_laura_may{width:162px;height:26px;}
#li_decillia{width:162px;height:26px;}
.li_contact{width:162px;height:26px;}
/*= Content
-----------------------------------*/
h1{width:630px;}
h2{width:223px;height:275px;margin-left:223px;}

h2 ul{margin-top:279px;margin-left:30px;}

h2 ul li a{font-size:0.56em;color:#415968;font-weight:normal;letter-spacing:0.01;}

#img_pub_btn{background:url(../images/strich-quer.gif)no-repeat bottom;height:30px; width:209px;}

#img_avocat_ncr{background:url(../images/img_223x290/ncr_223x290.png) no-repeat;}
#img_avocat_roth{background:url(../images/img_223x290/roth_223x290.png) no-repeat;}
/*#img_avocat_helminger{background:url(../images/img_223x290/helminger_223x290.png) no-repeat;}*/
#img_avocat_helminger{background:url(../images/img_254x381/helminger_223x311.jpg) no-repeat;}
#img_avocat_nothar{background:url(../images/img_223x290/nothar_223x290.png) no-repeat;}
#img_avocat_klein{background:url(../images/img_223x290/klein_223x290.png) no-repeat;}

#img_avocat_valenti{background:url(../images/img_223x290/valenti_223x290.png) no-repeat;}
#img_avocat_blondin{background:url(../images/img_223x290/blondin_223x290.png) no-repeat;}
#img_avocat_anelli{background:url(../images/img_223x290/anelli_223x290.png) no-repeat;}
#img_avocat_groth{background:url(../images/img_223x290/groth_223x290.png) no-repeat}
#img_avocat_laura_may{background:url(../images/img_223x290/lauramay_223x290.jpg) no-repeat;}
#img_avocat_decillia{background:url(../images/img_223x290/juliedecillia_223x290.jpg) no-repeat;}
#img_avocat_contact{background:url(../images/img_contact_223x275.png) no-repeat}

#textbox{margin-left:461px;}
#textbox_text{min-height:590px;}
#textbox_text_nopubbtn{min-height:541px;} /* Weil diese Anwälte keine Publications Buttons haben.*/


p{font-size:0.85em;margin-left:15px;width:334px;}


/*= Footer
-----------------------------------*/
#footer{margin-left:475px;}
}

@media screen and (min-width:1440px) and (max-width:1599px){/*grün*/
	html,body{min-width:1440px;
		  max-width:1599px;
		  /*border:solid 1px #0C0;*/}
/*= Content
-----------------------------------*/

p{font-size:0.95em;margin-left:15px;width:431px;padding-top:264px;}
h1{width:730px;height:266px;background:#fff;margin-left:256px;position:fixed;}

}

@media screen and (min-width:1600px) and (max-width:1919px){/*türkies*/
html,body{min-width:1600px;/*GA*/
		  max-width:1919px;/*GA*/
		  /*border:solid 1px #6CC;*/
		  background:url(../images/img_building/building_510x920.png)no-repeat top right fixed;
}/*GA*/
/*= Sidebar
-----------------------------------*/
#sidebar{width:300px;}/*GA*/

/*= Sidebar - NCR Avocats Bild
-----------------------------------*/
#ncr_title{background:url(../images/img_1600x900/ncr_1600x900.gif)no-repeat;width:244px;height:53px;margin-top:130px;}/*GA*/
#btn_ncr_title{width:300px;height:53px;}

/*= Sidebar - Menu
-----------------------------------*/

ul{width:270px;}/*GA*/

li{width:270px;height:26px;margin-bottom:5px;}/*GA*/

#li_roth{background:url(../images/img_1600x900/img_strich_1600x900.gif)no-repeat bottom;height:26px; width:240px;}
#li_helminger{background:url(../images/img_1600x900/img_strich_1600x900.gif)no-repeat bottom;height:26px; width:240px;}
#li_nothar{background:url(../images/img_1600x900/img_strich_1600x900.gif)no-repeat bottom;height:26px; width:240px;}
#li_klein{background:url(../images/img_1600x900/img_strich_1600x900.gif)no-repeat bottom;height:26px; width:240px;}
#li_blondin{background:url(../images/img_1600x900/img_strich_1600x900.gif)no-repeat bottom;height:26px; width:240px;}
#li_valenti{background:url(../images/img_1600x900/img_strich_1600x900.gif)no-repeat bottom;height:26px; width:240px;}
#li_anelli{background:url(../images/img_1600x900/img_strich_1600x900.gif)no-repeat bottom;height:26px; width:240px;}
#li_laura_may{background:url(../images/img_1600x900/img_strich_1600x900.gif)no-repeat bottom;height:26px; width:240px;}
#li_decillia{background:url(../images/img_1600x900/img_strich_1600x900.gif)no-repeat bottom;height:26px; width:240px;}

a{font-family:texgyreadventor-bold;
	font-size:1em;/*GA*/
	width:270px;}/*GA*/

#menu_language{margin-top:123px;}/*GA*/

#btn_fr{width:45px;position:absolute;}


#btn_en{margin-left:56px;margin-bottom:30px;}/*GA*/

#btn_contact{margin-top:30px;}/*GA*/

.li_contact{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:26px; width:198px;margin-bottom:5px;padding-bottom:1px;}

/*= Content
-----------------------------------*/
h1{width:730px;height:308px;margin-left:350px;} /*GA*/

h2{width:300px;height:321px;margin-left:300px;margin-top:309px;}/*GA*/

h2 ul{margin-top:326px;margin-left:30px;}

h2 ul li a{font-size:0.64em;color:#415968;font-weight:normal;letter-spacing:0.01;}

#img_pub_btn{background:url(../images/strich-quer.gif)no-repeat bottom;height:30px; width:285px;}

#img_avocat_ncr{background:url(../images/img_300x342/ncr_300x342.png) no-repeat;}
#img_avocat_roth{background:url(../images/img_300x342/roth_300x342.png) no-repeat;}
/*#img_avocat_helminger{background:url(../images/img_300x342/helminger_300x342.png) no-repeat;}*/
#img_avocat_helminger{background:url(../images/img_254x381/helminger_223x311.jpg) no-repeat;}
#img_avocat_nothar{background:url(../images/img_300x342/nothar_300x342.png) no-repeat;}
#img_avocat_klein{background:url(../images/img_300x342/klein_300x342.png) no-repeat;}

#img_avocat_valenti{background:url(../images/img_300x342/valenti_300x342.png) no-repeat;}
#img_avocat_blondin{background:url(../images/img_300x342/blondin_300x342.png) no-repeat;}
#img_avocat_anelli{background:url(../images/img_300x342/anelli_300x342.png) no-repeat;}
#img_avocat_groth{background:url(../images/img_300x342/groth_300x342.png) no-repeat}
#img_avocat_laura_may{background:url(../images/img_300x342/lauramay_300x342.jpg) no-repeat;}
#img_avocat_decillia{background:url(../images/img_300x342/juliedecillia_300x342.jpg) no-repeat;}
#img_avocat_contact{background:url(../images/img_contact_300x321.png) no-repeat}


#img_avocat_contact{background:url(../images/img_contact_300x321.png);}


#textbox{margin-left:613px;}
#textbox_text{min-height:679px;}
#textbox_text_nopubbtn{min-height:630px;} /* Weil diese Anwälte keine Publications Buttons haben.*/



p{font-size:1em;width:450px;padding-top:310px;}/*GA*/

/*= Footer
-----------------------------------*/
#footer{font-size:0.6em;color:#a7a9ab;padding-top:50px;margin-left:628px;}

.footer_a{text-decoration:none;color:#a7a9ab;}
.footer_a:hover{text-decoration:none;color:#425967;}

}

@media screen and (min-width:1920px) and (max-width:2100px){/*blau 1*/

html,body{min-width:1920px;/*GA*/
		  max-width:2100px;/*GA*/
		  /*border:solid 1px #00C;*/
		  background:url(../images/img_building/building_816x709.png)no-repeat top right fixed;
}/*GA*/
/*= Sidebar
-----------------------------------*/
#sidebar{width:300px;}/*GA*/

/*= Sidebar - NCR Avocats Bild
-----------------------------------*/
#ncr_title{background:url(../images/img_1600x900/ncr_1600x900.gif)no-repeat;width:244px;height:53px;margin-top:130px;}/*GA*/
#btn_ncr_title{width:300px;height:53px;}

/*= Sidebar - Menu
-----------------------------------*/

ul{width:270px;}/*GA*/v

li{width:270px;height:30px;margin-bottom:2px;}/*GA*/

#li_roth{background:url(../images/img_1600x900/img_strich_blau.gif) no-repeat bottom;height:30px; width:240px;}
#li_helminger{background:url(../images/img_1600x900/img_strich_blau.gif) no-repeat bottom;height:30px; width:240px;}
#li_nothar{background:url(../images/img_1600x900/img_strich_blau.gif) no-repeat bottom;height:30px; width:240px;}
#li_klein{background:url(../images/img_1600x900/img_strich_blau.gif) no-repeat bottom;height:30px; width:240px;}
#li_blondin{background:url(../images/img_1600x900/img_strich_blau.gif) no-repeat bottom;height:30px; width:240px;}
#li_valenti{background:url(../images/img_1600x900/img_strich_blau.gif) no-repeat bottom;height:30px; width:240px;}
#li_anelli{background:url(../images/img_1600x900/img_strich_blau.gif) no-repeat bottom;height:30px; width:240px;}
#li_laura_may{background:url(../images/img_1600x900/img_strich_blau.gif) no-repeat bottom;height:30px; width:240px;}
#li_decillia{background:url(../images/img_1600x900/img_strich_blau.gif) no-repeat bottom;height:30px; width:240px;}

a{font-family:texgyreadventor-bold;
	font-size:1em;/*GA*/
	width:270px;}/*GA*/

#menu_language{margin-top:123px;}/*GA*/

#btn_fr{width:45px;position:absolute;}

#btn_en{margin-left:57px;margin-bottom:30px;}/*GA*/

#btn_contact{margin-top:30px;}/*GA*/

.li_contact{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:26px; width:198px;}

/*= Content
-----------------------------------*/
h1{width:730px;height:308px;margin-left:350px;} /*GA*/

h2{width:300px;height:365px;margin-left:300px;margin-top:309px;}/*GA*/

h2 ul{margin-top:370px;margin-left:30px;}

h2 ul li a{font-size:0.68em;color:#415968;font-weight:normal;letter-spacing:0.01;}

#img_pub_btn{background:url(../images/strich-quer.gif)no-repeat bottom;height:30px; width:285px;}

#img_avocat_ncr{background:url(../images/img_300x392/ncr_300x392.png) no-repeat;}
#img_avocat_roth{background:url(../images/img_300x392/roth_300x392.png) no-repeat;}
/*#img_avocat_helminger{background:url(../images/img_300x392/helminger_300x392.png) no-repeat;}*/
#img_avocat_helminger{background:url(../images/img_254x381/helminger_223x311.jpg) no-repeat;}
#img_avocat_nothar{background:url(../images/img_300x392/nothar_300x392.png) no-repeat;}
#img_avocat_klein{background:url(../images/img_300x392/klein_300x392.png) no-repeat;}

#img_avocat_valenti{background:url(../images/img_300x392/valenti_300x392.png) no-repeat;}
#img_avocat_blondin{background:url(../images/img_300x392/blondin_300x392.png) no-repeat;}
#img_avocat_anelli{background:url(../images/img_300x392/anelli_300x392.png) no-repeat;}
#img_avocat_groth{background:url(../images/img_300x392/groth_300x392.png) no-repeat}
#img_avocat_laura_may{background:url(../images/img_300x392/lauramay_300x392.jpg) no-repeat;}
#img_avocat_decillia{background:url(../images/img_300x392/juliedecillia_300x392.jpg) no-repeat;}

#img_avocat_contact{background:url(../images/img_contact_300x365.png);}


#textbox{margin-left:613px;}
#textbox_text{min-height:723px;}
#textbox_text_nopubbtn{min-height:674px;} /* Weil diese Anwälte keine Publications Buttons haben.*/



p{font-size:1em;width:450px;padding-top:304px;}/*GA*/

/*= Footer
-----------------------------------*/
#footer{font-size:0.6em;color:#a7a9ab;padding-top:50px;margin-left:628px;}

.footer_a{text-decoration:none;color:#a7a9ab;}
.footer_a:hover{text-decoration:none;color:#425967;}

}

@media screen and (min-width:2100px) and (max-width:2500px){/*blau 2*/

html,body{min-width:2100px;/*GA*/
		  max-width:2300px;/*GA*/
		  /*border:solid 1px #00C;*/
		  background:url(../images/img_building/building_972x863.png)no-repeat top right fixed;
}/*GA*/
/*= Sidebar
-----------------------------------*/
#sidebar{width:300px;}/*GA*/

/*= Sidebar - NCR Avocats Bild
-----------------------------------*/
#ncr_title{background:url(../images/img_1600x900/ncr_1600x900.gif)no-repeat;width:244px;height:53px;margin-top:130px;}/*GA*/
#btn_ncr_title{width:300px;height:53px;}

/*= Sidebar - Menu
-----------------------------------*/

ul{width:270px;}/*GA*/v

li{width:270px;height:25px;}/*GA*/

#li_roth{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}
#li_helminger{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}
#li_nothar{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}
#li_klein{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}
#li_blondin{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}
#li_valenti{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}
#li_anelli{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}
#li_laura_may{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}
#li_decillia{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}

a{font-family:texgyreadventor-bold;
	font-size:1em;/*GA*/
	width:270px;}/*GA*/

#menu_language{margin-top:123px;}/*GA*/

#btn_fr{width:45px;position:absolute;}

#btn_en{margin-left:57px;margin-bottom:30px;}/*GA*/

#btn_contact{margin-top:30px;}/*GA*/

.li_contact{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:26px; width:198px;margin-bottom:5px;padding-bottom:1px;}

/*= Content
-----------------------------------*/
h1{width:730px;height:308px;margin-left:350px;} /*GA*/

h2{width:300px;height:365px;margin-left:300px;margin-top:309px;}/*GA*/

h2 ul{margin-top:370px;margin-left:30px;}

h2 ul li a{font-size:0.68em;color:#415968;font-weight:normal;letter-spacing:0.01;}

#img_pub_btn{background:url(../images/strich-quer.gif)no-repeat bottom;height:30px; width:285px;}

#img_avocat_ncr{background:url(../images/img_300x392/ncr_300x392.png) no-repeat;}
#img_avocat_roth{background:url(../images/img_300x392/roth_300x392.png) no-repeat;}
/*#img_avocat_helminger{background:url(../images/img_300x392/helminger_300x392.png) no-repeat;}*/
#img_avocat_helminger{background:url(../images/img_254x381/helminger_223x311.jpg) no-repeat;}
#img_avocat_nothar{background:url(../images/img_300x392/nothar_300x392.png) no-repeat;}
#img_avocat_klein{background:url(../images/img_300x392/klein_300x392.png) no-repeat;}

#img_avocat_valenti{background:url(../images/img_300x392/valenti_300x392.png) no-repeat;}
#img_avocat_blondin{background:url(../images/img_300x392/blondin_300x392.png) no-repeat;}
#img_avocat_anelli{background:url(../images/img_300x392/anelli_300x392.png) no-repeat;}
#img_avocat_groth{background:url(../images/img_300x392/groth_300x392.png) no-repeat}
#img_avocat_laura_may{background:url(../images/img_300x392/lauramay_300x392.jpg) no-repeat;}
#img_avocat_decillia{background:url(../images/img_300x392/juliedecillia_300x392.jpg) no-repeat;}

#img_avocat_contact{background:url(../images/img_contact_300x365.png);}

#textbox{margin-left:613px;}
#textbox_text_nopubbtn{min-height:674px;} /* Weil diese Anwälte keine Publications Buttons haben.*/


p{font-size:1em;width:450px;padding-top:304px;}/*GA*/

/*= Footer
-----------------------------------*/
#footer{font-size:0.6em;color:#a7a9ab;padding-top:50px;margin-left:628px;}

.footer_a{text-decoration:none;color:#a7a9ab;}
.footer_a:hover{text-decoration:none;color:#425967;}

}



@media screen and (min-width:2501px) and (max-width:2600px){/*blau 3*/

html,body{min-width:2300x;/*GA*/
		  max-width:2600px;/*GA*/
		  /*border:solid 1px #00C;*/
		  background:url(../images/img_building/building_1268x998.png)no-repeat top right fixed;
}/*GA*/
/*= Sidebar
-----------------------------------*/
#sidebar{width:300px;}/*GA*/

/*= Sidebar - NCR Avocats Bild
-----------------------------------*/
#ncr_title{background:url(../images/img_1600x900/ncr_1600x900.gif)no-repeat;width:244px;height:53px;margin-top:130px;}/*GA*/
#btn_ncr_title{width:300px;height:53px;}

/*= Sidebar - Menu
-----------------------------------*/

ul{width:270px;}/*GA*/v

li{width:270px;height:30px;}/*GA*/

#li_roth{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}
#li_helminger{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}
#li_nothar{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}
#li_klein{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}
#li_blondin{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}
#li_valenti{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}
#li_anelli{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}
#li_laura_may{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}
#li_decillia{background:url(../images/img_1600x900/img_strich_blau.gif)no-repeat bottom;height:30px; width:240px;}

a{font-family:texgyreadventor-bold;
	font-size:1em;/*GA*/
	width:270px;}/*GA*/

#menu_language{margin-top:123px;}/*GA*/

#btn_fr{width:45px;position:absolute;}

#btn_en{margin-left:57px;margin-bottom:30px;}/*GA*/

#btn_contact{margin-top:30px;}/*GA*/

.li_contact{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:26px; width:198px;margin-bottom:5px;padding-bottom:1px;}

/*= Content
-----------------------------------*/
h1{width:900px;height:308px;margin-left:350px;} /*GA*/

h2{width:300px;height:365px;margin-left:300px;margin-top:309px;}/*GA*/

h2 ul{margin-top:370px;margin-left:30px;}

h2 ul li a{font-size:0.68em;color:#415968;font-weight:normal;letter-spacing:0.01;}

#img_pub_btn{background:url(../images/strich-quer.gif)no-repeat bottom;height:30px; width:285px;}

#img_avocat_ncr{background:url(../images/img_300x392/ncr_300x392.png) no-repeat;}
#img_avocat_roth{background:url(../images/img_300x392/roth_300x392.png) no-repeat;}
/*#img_avocat_helminger{background:url(../images/img_300x392/helminger_300x392.png) no-repeat;}*/
#img_avocat_helminger{background:url(../images/img_254x381/helminger_223x311.jpg) no-repeat;}
#img_avocat_nothar{background:url(../images/img_300x392/nothar_300x392.png) no-repeat;}
#img_avocat_klein{background:url(../images/img_300x392/klein_300x392.png) no-repeat;}

#img_avocat_valenti{background:url(../images/img_300x392/valenti_300x392.png) no-repeat;}
#img_avocat_blondin{background:url(../images/img_300x392/blondin_300x392.png) no-repeat;}
#img_avocat_anelli{background:url(../images/img_300x392/anelli_300x392.png) no-repeat;}
#img_avocat_groth{background:url(../images/img_300x392/groth_300x392.png) no-repeat}
#img_avocat_laura_may{background:url(../images/img_300x392/lauramay_300x392.jpg) no-repeat;}
#img_avocat_decillia{background:url(../images/img_300x392/juliedecillia_300x392.jpg) no-repeat;}

#img_avocat_contact{background:url(../images/img_contact_300x365.png);}

#textbox{margin-left:613px;}
#textbox_text_nopubbtn{min-height:674px;} /* Weil diese Anwälte keine Publications Buttons haben.*/


p{font-size:1em;width:600px;padding-top:308px;}/*GA*/

/*= Footer
-----------------------------------*/
#footer{font-size:0.6em;color:#a7a9ab;padding-top:50px;margin-left:628px;}

.footer_a{text-decoration:none;color:#a7a9ab;}
.footer_a:hover{text-decoration:none;color:#425967;}

}
